/*
Theme Name: Divi Child By Monterey Premier
Theme URI: http://montereypremier.com/
Description: A Custom Child Theme For Divi
Author: Geno Quiroz
Author URI: http://montereypremier.com/
Template: Divi
Version: 2
*/

/*=================== STORE NOTICE CSS =======================*/
.woocommerce-store-notice {
	font-size:1.2em!important;
	padding-top:10px;
	padding-bottom:12px!important;
	background-color: #ef0b0b!important;
}
/*================== SET UPPERCASE ON ALPHABET CSS ================== */
.wooas-container ul.alphabets a {
	background: #14a085;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	display: block;
	text-align: center;
text-transform:uppercase!important;
}
/* ================  WIDGET TITLES all caps and smaller =============== */
.widgettitle {
	text-transform:uppercase;
	font-size:24px;
}

/* ================= HIDE POST META - date, author etc =============== */
.post-meta {
	display:none;
}
/* ======================= SCROLL BARS ==================== */
::-webkit-scrollbar {
    width: 8px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.0); 
    border-radius: 3px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.7); 
}

/* ================ WOOCOMMERCE ================ */
/* category headings */
.woocommerce-loop-category__title {
	text-align:center;
	font-size:18px!important;
	font-weight:700;
}
.count {
	display:none;
}
/* product list prices */
.woocommerce-Price-amount {
	color:#8b0e12;
	font-size:22px;
	text-align:center!important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
	text-align:center;
}
.woocommerce-loop-product__title {
	text-align:center;
	font-size:18px!important;
	line-height:1.3em;
}

/* ============== SIGNLE PRODUCT PRICE HEADING ============= */
.product_title {
	font-size:40px;
}

/* ================== HIDE SKU ON PRODUCT PAGE =================*/
.sku_wrapper {display:none;}

/* MAKE MOBILE MENU SCROLLABLE */
.et_mobile_menu {  
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}